import { SimpleLocalClient } from '../../core/index.js';
import type { ILannouncerConfig } from './lannouncer.types.js';
import { lannouncerProfile } from './lannouncer.types.js';

export class LannouncerClient extends SimpleLocalClient<ILannouncerConfig> {
  constructor(configArg: ILannouncerConfig) {
    super(lannouncerProfile, configArg);
  }
}
